uuid: 716b8bd4-40f2-4b0f-8135-0ef2bbf23b14
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_headline
field_name: field_headline
entity_type: paragraph
type: string
settings:
  max_length: 2056
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
